es:
  translation_validator:
    variables:
      no_variable: 'Error de comprobación de validación: el texto original no contiene
        variables, por lo que no se debería incluir ninguna variable.'
      missing_variables: 'Error de comprobación de validación: la traducción debe
        contener las variables %{variables}.'
      added_variables: 'Error de comprobación de validación: el texto original no
        contiene las variables %{variables}.'
      error_in_plural: 'Error de comprobación de validación: una variable puede ser
        incorrecta en el segmento plural.'
    html_tags:
      no_tags: 
      missing_tags: 
      added_tags: 
      error_in_plural: 
    linebreaks:
      missing_forward: 'Error de comprobación de validación: el texto original comienza
        con un carácter de línea nueva, por lo que se debe incluir un carácter de
        línea nueva.'
      missing_trailing: 'Error de comprobación de validación: el texto original termina
        con un carácter de línea nueva, por lo que se debe incluir un carácter de
        línea nueva.'
      added_forward: 'Error de comprobación de validación: el texto original no comienza
        con un carácter de línea nueva, por lo que no se debe incluir ningún carácter
        de línea nueva.'
      added_trailing: 'Error de comprobación de validación: el texto original no termina
        con un carácter de línea nueva, por lo que no se debe incluir ningún carácter
        de línea nueva.'
      different_count: 
    spaces:
      missing_forward: 'Error de comprobación de validación: el texto original comienza
        con un espacio, por lo que se debe incluir un espacio.'
      missing_trailing: 'Error de comprobación de validación: el texto original termina
        con un espacio, por lo que se debe incluir un espacio.'
      added_forward: 'Error de comprobación de validación: el texto original no comienza
        con un espacio, por lo que no se debe incluir ningún espacio.'
      added_trailing: 'Error de comprobación de validación: el texto original no termina
        con un espacio, por lo que no se debe incluir ningún espacio.'
    cdata:
      missing: 'Error de comprobación de validación: el texto original contiene una
        etiqueta CDATA, por lo que se debe incluir una etiqueta CDATA.'
      added: 'Error de comprobación de la validación: el texto original no contiene
        una etiqueta CDATA, por lo que no se debe incluir ninguna etiqueta CDATA.'
    max_chars_exceeded: 'Error de comprobación de validación: el segmento debe traducirse
      con menos de %{chars} caracteres (ha usado %{your_chars}).'
    kb_shortcut:
      missing: 'Error de comprobación de validación: el texto original contiene un
        símbolo de método abreviado de teclado "&" que no está presente en la traducción.'
      too_many: 'Error de comprobación de validación: la traducción contiene símbolos
        de método abreviado de teclado "&" que no están presentes en el texto de origen.'
    ellipsis:
      missing: 
    parenthesis:
      open_differ: 
      close_differ: 
      mismatch: 
